Bug 103206 - convertdb1 is much too slow
convertdb1 is much too slow
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
GinGin64
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-27 14:32 EDT by Michael Schröder
Modified: 2007-03-27 00:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-10 10:31:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fixes problem (421 bytes, patch)
2003-08-27 14:33 EDT, Michael Schröder
no flags Details | Diff

  None (edit)
Description Michael Schröder 2003-08-27 14:32:41 EDT
The convertdb1 ich much too slow as it daoesn't use the rebuilddb
database flags.
Comment 1 Michael Schröder 2003-08-27 14:33:20 EDT
Created attachment 93984 [details]
fixes problem
Comment 2 Jeff Johnson 2003-09-10 10:31:54 EDT
CHecked on rpm-4_2 branch. WIll be in my next build.

Thanks for patch.

Note You need to log in before you can comment on or make changes to this bug.